Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportSepaLastschrift

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaTransfer<SepaLastschrift>
de.willuhn.jameica.hbci.io.print.PrintSupportSepaLastschrift

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportSepaLastschrift extends AbstractPrintSupportSepaTransfer<SepaLastschrift>
Druck-Support fuer SEPA-Lastschriften.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportSepaLastschrift(SepaLastschrift u)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaTransfer

`getTransfer`

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportSepaLastschrift

public PrintSupportSepaLastschrift(SepaLastschrift u)
ct.

Parameters:
  `u` - die zu druckende Auslandsueberweisung.